[BGAnimation]

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0.6

[Layer2]
File=../_black.png
Type=0
Command=scaletoclipped,640,160;diffusebottomedge,0,0,0,0;y,80

[Layer3]
File=../_black.png
Type=0
Command=scaletoclipped,640,160;diffusetopedge,0,0,0,0;y,400

